0 Replies Latest reply: Oct 25, 2013 6:05 PM by bperez RSS

    Installing NSM 7.5 and EPO 5.0 in the same server

    bperez

      I Know is not supported, but has anybody a trick to install in the same server? Maybe changing ports, install path, etc. I have been tried several forms but with no luck... :s, has anybody the real cause of that unsupported scenario?, i have epo 4.6.6 and NSM 6.1.5.4 in the same server for years and working, but at upgrading NSM to 7.x, EPO goes down.

       

      Regards.

       

      Bernardo.